Activity log for bug #420171

Date Who What changed Old value New value Message
2009-08-27 21:09:55 Aly Hirani bug added bug
2009-08-27 21:18:05 Steve Dodier-Lazaro exaile: importance Undecided Low
2009-08-27 21:18:05 Steve Dodier-Lazaro exaile: status New Confirmed
2009-08-27 21:18:05 Steve Dodier-Lazaro exaile: milestone 0.3.0.1
2009-08-28 03:06:19 Aren Olson exaile: status Confirmed Incomplete
2009-09-06 09:59:47 Steve Dodier-Lazaro attachment added save_panel_position_even_in_fullscreen.patch http://launchpadlibrarian.net/31387653/save_panel_position_even_in_fullscreen.patch
2009-09-06 10:00:04 Steve Dodier-Lazaro exaile: status Incomplete In Progress
2009-09-06 10:00:04 Steve Dodier-Lazaro exaile: assignee Steve Dodier (sidi)
2009-09-06 20:11:25 Steve Dodier-Lazaro exaile: status In Progress Fix Committed
2009-09-07 00:00:45 Aren Olson exaile: status Fix Committed Fix Released